body {
  background-color: #f4f6f9 !important ;
  font-family: "Source Sans Pro",-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol";
  font-size: 1em;
  color:#000000;

}

.content-wrapper {
  background-color: #f4f6f9 !important;
}

.bootstrap-select:not([class*="col-"]):not([class*="form-control"]):not(.input-group-btn) {
  width: 100%!important;
}
/* Alterações de CSS das telas de Login, Trocar de Senha e Cadastro */
.login-box {
  width:632px;
}

.input-login {
  width: 70%;
}

.alert {
  width: 70%;
}

.g-recaptcha {
  width: 455px;
}

.card-coc.card-outline {
  border-top: 3px solid #b22c1b;
}

.btn-coc.focus, .btn-coc:focus {
  color: #fff;
  background-color: #a10304;
  border-color: #a10304;
  box-shadow: 0 0 0 0 #a10304 (38 143 255 / 50%);
}

.btn-coc:hover {
  color: #fff;
  background-color: #9b4f01 ;
  border-color: #9b4f01 ;
}

.btn-coc {
  color: #fff;
  background-color: #b22c1b;
}

.btn-coc-two.focus, .btn-coc-two:focus {
  color: #fff;
  background-color: #c10304;
  border-color: #c10304;
  box-shadow: 0 0 0 0 #c10304 (38 143 255 / 50%);
}

.btn-coc-two:hover {
  color: #fff;
  background-color: #9b4f01 ;
  border-color: #9b4f01 ;
}

.btn-coc-two {
  color: #fff;
  background-color: #c22c1b;
}

.btn-return.focus, .btn-coc-two:focus {
  color: #fff;
  background-color: #9d9d9d;
  border-color: #9d9d9d;
  box-shadow: 0 0 0 0 #9d9d9d (38 143 255 / 50%);
}

.btn-return:hover {
  color: #fff;
  background-color: #9b4f01 ;
  border-color: #9b4f01 ;
}

.btn-return {
  color: #fff;
  background-color: #9d9d9d;
}
.btn-login {
  text-align: right;
  margin-right: 35px;
  width: 100px;
  text-align: center;
  /* padding: 0.105rem 1.35rem!important; */
}


.btn-loginunico {
  width: 84%;
  text-align: center;
}

.text-right2 {
  text-align: right!important;
  padding-right: 45px;
}

.brand-image{
  width:65%;

}

.link-troca-senha {
  text-align: right;
}

.link-troca-senha a {
    color: black;
    text-decoration: none;
    background-color: transparent;
}

.link-voltar-inicio a{
  width: 84%;
  color: black;
  text-decoration: none;
  background-color: transparent;
}

.link-cadastrar a {
  width: 84%;
  color: black;
  text-decoration: none;
  background-color: transparent;
}

.card-coc:not(.card-outline)>.card-header, .card-coc:not(.card-outline)>.card-header a {
  color: #fff;
}

.card-coc:not(.card-outline)>.card-header {
  background-color: #b22c1b;
}

label {
  font-weight: normal !important;
}

.ckeckbox-group a{
  color: #b22c1b;
}

.ckeckbox-group a.focus, .ckeckbox-group a:focus {
  color: #A10204;
}

.ckeckbox-group a:hover {
  color:#A10204;
}

.btn-cadastre {
  text-align: right;
  width: 110px;
  text-align: center;
  /* padding: 0.105rem 1.35rem!important; */
}

/* Alterações de CSS do ambiente de Calculadora */

.btn-cadastre-voltar {
  text-align: right;
  width: 130px;
  text-align: center;
  /* padding: 0.105rem 1.35rem!important; */
}

.title-card {
  font-size: 1.5625em;
}

.select-dropdown-baixo{
  bottom: auto !important;;
  top: 0;
}


.sidebar {
  font-family: "Source Sans Pro",-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol";
  font-size: 1em;
}



[class*=sidebar-dark-] {
  background-color: #373737;
  font-family: "Source Sans Pro",-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol";
}

.navbar-coc {
  background-color: #a10304;
  color: #fff;
  font-family: "Source Sans Pro",-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol";
}
.navbar-coc.nav-link:hover{
  background-color: #a10304;
  color: #fff;
  font-family: "Source Sans Pro",-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol";
}


#navbar-coc.nav-link {
  display: initial!important;
  padding: 0.5rem 1rem;
}


body:not(.layout-fixed) .main-sidebar .sidebar {
  overflow-y: hidden !important;
}

.image-banner-hover {
  width: 191px;
  height: 191px;
  background: url(../img/logo-principal.jpg) center no-repeat;

}
.image-banner-hover:hover {
  width: 191px;
  height: 191px;
  background: url(../img/logo-principal_hover.jpg) center no-repeat;
}

.imgBox
{
  width: 180px;
  height: 70px;
  background: url(../img/logo-principal.jpg) center no-repeat;
}
.imgBox:hover {
  width: 180px;
  height: 70px;
  background: url(../img/logo-principal_hover.jpg) center no-repeat;
}

.nav-link:hover {

  text-decoration: underline;
}
[class*=sidebar-dark-] .nav-sidebar>.nav-item>.nav-link:hover{
  background-color:#9b4f01;
  color:#fff
}

.titleh1 {
  font-family: Linux Libertine ;
  color: #a10304 ;
  font-size:  1.875em ;
}
.titleh2 {
  font-family: 'Source sans pro', sans-serif;
  color: #a10304;
  font-style: bold;
  font-size: 1.5625em;
}
.titleh3 {
  font-family: "Source Sans Pro",-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol";
  font-size: 1em;
  font-style: bold !important;
}

.page-item.active .page-link {
  z-index: 3;
  color: #fff;
  background-color: #a10304;
  border-color: #a10304;
}

.page-link {
  position: relative;
  display: block;
  padding: 0.5rem 0.75rem;
  margin-left: -1px;
  line-height: 1.25;
  color: #a10304;
  background-color: #fff;
  border: 1px solid #dee2e6;
}
.page-link:hover {
  z-index: 2;
  color: #9b4f01;
  text-decoration: none;
  background-color: #e9ecef;
  border-color: #dee2e6;
}


.sidebar-dark-primary .nav-sidebar>.nav-item>.nav-link.active, .sidebar-light-primary .nav-sidebar>.nav-item>.nav-link.active {
  background-color: #9b4f01;
  color: #fff;
}

[class*=sidebar-dark-] .nav-treeview>.nav-item>.nav-link.active, [class*=sidebar-dark-] .nav-treeview>.nav-item>.nav-link.active:focus, [class*=sidebar-dark-] .nav-treeview>.nav-item>.nav-link.active:hover {
  background-color: #9b4f01;
  color: #fff;
}

[class*=sidebar-dark-] .nav-sidebar>.nav-item.menu-open>.nav-link, [class*=sidebar-dark-] .nav-sidebar>.nav-item:hover>.nav-link, [class*=sidebar-dark-] .nav-sidebar>.nav-item>.nav-link:focus {
  background-color: rgba(155, 79, 1, 0.8);
  color: #fff;
}

table.dataTable>thead>tr>th:not(.sorting_disabled), table.dataTable>thead>tr>td:not(.sorting_disabled) {
  padding-right: 30px;
  vertical-align: inherit;
}

@media screen and (min-width: 1000px) {

}

@media (max-width: 500px) {
  .login-box {
    width: auto !important;;
  }

}

#debug-icon{
  display: none !important;
}

.btn-outline-coc {
  background-color: #b22c1b;
  color: #fff;
  border-color: #b22c1b;
}
.btn-outline-coc:hover {
  color: #b22c1b;
  background-color: #fff;
  border-color: #b22c1b;
}
.btn-outline-coc.focus,
.btn-outline-coc:focus {
  box-shadow: 0 0 0 0 rgba(178, 44, 27, 0.5);
}
.btn-outline-coc.disabled,
.btn-outline-coc:disabled {
  color: #b22c1b;
  background-color: transparent;
}
.btn-outline-coc:not(:disabled):not(.disabled).active,
.btn-outline-coc:not(:disabled):not(.disabled):active,
.show > .btn-outline-coc.dropdown-toggle {
  color: #fff;
  background-color: #b22c1b;
  border-color: #b22c1b;
}
.btn-outline-coc:not(:disabled):not(.disabled).active:focus,
.btn-outline-coc:not(:disabled):not(.disabled):active:focus,
.show > .btn-outline-coc.dropdown-toggle:focus {
  box-shadow: 0 0 0 0 rgba(178, 44, 27, 0.5);
}

.bs-wizard {margin-top: 40px;}

/*Form Wizard*/
.bs-wizard {border-bottom: solid 1px #e0e0e0; padding: 0 0 10px 0;}
.bs-wizard > .bs-wizard-step {padding: 0; position: relative;}
.bs-wizard > .bs-wizard-step + .bs-wizard-step {}
.bs-wizard > .bs-wizard-step .bs-wizard-stepnum {color: #595959; font-size: 16px; margin-bottom: 5px;}
.bs-wizard > .bs-wizard-step .bs-wizard-info {color: #999; font-size: 14px;}
.bs-wizard > .bs-wizard-step > .bs-wizard-dot {position: absolute; width: 30px; height: 30px; display: block; background: #a10304b5; top: 45px; left: 50%; margin-top: -15px; margin-left: -15px; border-radius: 50%;}
.bs-wizard > .bs-wizard-step > .bs-wizard-dot:after {content: ' '; width: 14px; height: 14px; background: #a10304; border-radius: 50px; position: absolute; top: 8px; left: 8px; }
.bs-wizard > .bs-wizard-step > .progress {position: relative; border-radius: 0px; height: 8px; box-shadow: none; margin: 20px 0;background-color: #ccc;}
.bs-wizard > .bs-wizard-step > .progress > .progress-bar {width:0px; box-shadow: none; background: #a10304b5;}
.bs-wizard > .bs-wizard-step.complete > .progress > .progress-bar {width:100%;}
.bs-wizard > .bs-wizard-step.active > .progress > .progress-bar {width:50%;}
.bs-wizard > .bs-wizard-step:first-child.active > .progress > .progress-bar {width:0%;}
.bs-wizard > .bs-wizard-step:last-child.active > .progress > .progress-bar {width: 100%;}
.bs-wizard > .bs-wizard-step.disabled > .bs-wizard-dot {background-color: #ccc;}
.bs-wizard > .bs-wizard-step.disabled > .bs-wizard-dot:after {opacity: 0;}
.bs-wizard > .bs-wizard-step:first-child  > .progress {left: 50%; width: 50%;}
.bs-wizard > .bs-wizard-step:last-child  > .progress {width: 50%;}
.bs-wizard > .bs-wizard-step.disabled a.bs-wizard-dot{ pointer-events: none; }

.navbar {
  position: relative;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding: 5px !important;
}
.navbar-nav {
  align-items: center!important;
}

.login-logo,
.register-logo {
  font-size: 2.1rem;
  font-weight: 300;
  margin-bottom: .9rem;
  text-align: center;
}

.login-page,
.register-page {
  align-items: center;
  background: gray;
  display: flex;
  height: 100vh;
  justify-content: center;
}

.login-box,
.register-box {

}

.login-card-body,
.register-card-body {
  background: white;
  border-top: 0;
  color: #666;
  padding: 20px;


}

.login-box-msg,
.register-box-msg {
  margin: 0;
  padding: 0 20px 20px;
  text-align: center;
}

.social-auth-links {
  margin: 10px 0;
}

.content-header {
  padding: 5px .5rem;
}

.nav-tabs .nav-link {
  color: #a10304;
  margin-bottom: -1px;
  border: 1px solid transparent;
  border-top-left-radius: .25rem;
  border-top-right-radius: .25rem;
}
